﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Converter", "converter.vcproj", "{1D56BC3C-692B-46B3-A23A-19F38DE22179}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1D56BC3C-692B-46B3-A23A-19F38DE22179}.Debug|Win32.ActiveCfg = Debug|Win32
		{1D56BC3C-692B-46B3-A23A-19F38DE22179}.Debug|Win32.Build.0 = Debug|Win32
		{1D56BC3C-692B-46B3-A23A-19F38DE22179}.Release|Win32.ActiveCfg = Release|Win32
		{1D56BC3C-692B-46B3-A23A-19F38DE22179}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
